package com.bbva.pzic.financialmanagementcompanies.dao.rest.mapper;

import com.bbva.pzic.financialmanagementcompanies.business.dto.DTOIntFinancialManagementCompanies;
import com.bbva.pzic.financialmanagementcompanies.dao.model.subscriptionRequests.ModelFinancialManagementCompanies2;
import com.bbva.pzic.financialmanagementcompanies.dao.model.subscriptionRequests.ModelFinancialManagementCompanyResponse;
import com.bbva.pzic.financialmanagementcompanies.facade.v0.dto.FinancialManagementCompanies;

public interface IRestCreateFinancialManagementCompanyMapper {

    ModelFinancialManagementCompanies2 mapIn(DTOIntFinancialManagementCompanies dtoIntFinancialManagementCompanies);

    FinancialManagementCompanies mapOut(ModelFinancialManagementCompanyResponse modelFinancialManagementCompanyResponse);

}
